/*
----------- Calendar Component classes
*/
.iceSelInpDate {
/* calendar outline & background color */
    background-color: #FFFFFF;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    margin-left:50px; 
}
table.iceSelInpDate tbody tr td table{
    border-right: 1px solid #d9d9d9;
}

.iceSelInpDateIFrameFix, .iceIEIFrameFix {
    z-index: -1;
    position: relative;
    display: block;
    filter: mask();
    left: 40px;
    top: 10px;
}

.iceIEIFrameFix {
    height: 0;
}


.iceSelInpDatePopup {
    min-width: 100%;
}

.iceSelInpDateInput {
	width: 80px;
    margin: 2px;
    font-family: Tahoma;
    font-size: 11px;
    color: #424242;
    border: 1px solid #afafaf;
}

.iceSelInpDateOpenPopup {
    display: inline;
    text-decoration: none;
    background-color: transparent;
    background-image: url( "../images/cal_button.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 13px;
    height: 12px;
    margin-left: 5px; 
    *width: 16px;
    *height: 15px;
    
}

.iceSelInpDateClosePopup {
    display: inline;
    text-decoration: none;
    background-color: transparent;
    background-image: url( "../images/cal_off.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 13px;
    height: 12px;
    margin-left: 5px;
    *width: 16px;
    *height: 15px;
}

.iceSelInpDateMonthYear, .iceSelInpDateTime{
    background: #F5F5F5;
    text-align: center;
    font-family: Tahoma;
    font-size: 11px;
    color: #424242;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.iceSelInpDateTime{
    border-left: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;     
    font-family: Tahoma;
    font-size: 11px;
    color: #424242;   
}

.iceSelInpDateMoYrDropdown, .iceSelInpDateTimeDropDown {
    background: #F5F5F5;
    font-weight: normal;
    color: #424242;
}

.iceSelInpDateMonthYear img {
    border: none;
    margin-left: 3px;
    padding: 3px;
}

.iceSelInpDateMovePrev {
    text-decoration: none;
    display: inline;
    background-color: transparent;
    background-image: url( "../images/cal_arrow_left.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 17px;
    height: 16px;
}

.iceSelInpDateMoveNext {
    text-decoration: none;
    display: inline;
    background-color: transparent;
    background-image: url( "../images/cal_arrow_right.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 17px;
    height: 16px;
}

.iceSelInpDateWeek {
/* the days of the week row */
    font-weight: normal;
    font-family: Tahoma;
    font-size: 11px;
    color: #2A6CC2;
    text-align: center;
    padding: 3px;
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    /*width: 22px;*/
}

/* set the look for the days of the week backgrounds */

.iceSelInpDateDay {
	font-family: Tahoma;
    font-size: 11px;
    text-align: center;
    color: #424242;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 3px;
}

.iceSelInpDateCur {
	font-family: Tahoma;
    font-size: 11px;
	color: #FFFFFF;
    background: #2A6CC2;
    text-align: center;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}

.iceSelInpDateCur .iceCmdLnk {
    background: none;
    border: none;
}

.iceSelInpDateCur .iceOutTxt {
    color: #FFFFFF;
}

.weekend {
    background: #e9e9e9;
}

.weekend .iceOutTxt {
    color: #666;
}

.weekend .iceCmdLnk {
    background: none;
    border: none;
}

/* now set the attributes for the numbers for each day of the week */

.iceSelInpDateDay a {
/* the day text */
    text-decoration: none;
    background-color: #FFFFFF;
    /*border: 1px solid #FFFFFF;*/
    color: #000000;
    width: 100%;
    height: 100%;
    padding: 0px;
    display: block;
}

.iceSelInpDateCur a {
    text-decoration: none;
    background-color: #2A6CC2;    
    color: #FFFFFF;
    width: 100%;
    height: 100%;
    padding: 0px;
    display: block;
    vertical-align: middle;
}

/* now set the color attributes for the hover effect on non-current days */
.iceSelInpDateDay a:hover {
/* the day text */
	text-decoration: none;
	color: #2A6CC2;
}

.exampleBoxCol1 {
    padding: 7px;
}